import request from '../../utils/request'

export function chaKanZhuangTai(data) {
  return request({
    url: '/yzActOrderModifyVerify/chaKanZhuangTai',
    method: 'post',
    data,
  })
}

export function shenHeXinXi(actOrderNo) {
  return request({
    url: '/yzActOrderModifyVerify/shenHeXinXi',
    method: 'get',
    params: { actOrderNo },
  })
}

export function shenHePanDuan(auditFlag, actOrderNo, auditRemark) {
  return request({
    url: '/yzActOrderModifyVerify/shenHePanDuan',
    method: 'get',
    params: { auditFlag, actOrderNo, auditRemark },
  })
}
